mark: A photo of Mark kneeling on top of the Taal Volcano in the Philippines. It was a long hike. (Default)
Mark Smith ([staff profile] mark) wrote in [site community profile] dw_dev2015-06-24 03:39 pm
Entry tags:

FYI: Hack server updated, you must update your Apache configs

Hi all,

I've now updated our Hack server to Ubuntu 14.04 and Apache 2.4 to mirror our current plans for production. This update has been a long time coming, and there were some bumps on the way. You will need to update your Hack's Apache configuration in order to start your Hack back up.

The steps for updating your configuration:

  1. Log in to your Hack
  2. Run: /dreamhack/bin/show-apache2-config > apache/conf/httpd.conf
  3. Upgrade your code to the latest (however you do that)
  4. Restart Apache (again, however you do that)

Basically, since we've now upgraded to Apache 2.4, there is a code change you need that was just landed to the develop branch about 24 hours ago. So if you're in the middle of working on some code, you'll need to rebase off of the latest develop to keep working on it.


Post a comment in response:

From:
Anonymous
OpenID
Identity URL: 
User
Account name:
Password:
If you don't have an account you can create one now.
Subject:
HTML doesn't work in the subject.

Message:

If you are unable to use this captcha for any reason, please contact us by email at support@dreamwidth.org


 
Notice: This account is set to log the IP addresses of everyone who comments.
Links will be displayed as unclickable URLs to help prevent spam.